body {

	margin: 0px;

	font-family: Tahoma, Geneva, sans-serif;

	background-color: #3a0300;

	background-image: url(../images/wrapper-bg.jpg);

	background-repeat: repeat-x;

	background-attachment: fixed;

}

#container {

	width: 1000px;

	font-size: 12px;

	margin-top: 50px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	background-repeat: no-repeat;

	background-position: right top;

	background-color: #3a0300;

	-moz-border-radius: 4px 40px 4px 4px;

	-webkit-border-radius: 4px 0px 4px 4px;

	border-radius: 4px 4px 4px 4px;

}



a{

	text-transform: none;

	color: #BBBABA;

	text-decoration: none;

}



.menuline {

	background-color: #000;

	height: auto;

	width: 1000px;

	border-top-width: 2px;

	border-top-style: solid;

	border-top-color: #FBFBFB;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #FBFBFB;

	background-image: url(../images/4.png);

}

.wrapper{

	width: 1000px;

	position: relative;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	background-color: #000;

	border-top-width: 1px;

	border-top-style: solid;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	border-top-color: #999;

	text-align: right;

}

/* FOOTER - COLS ------------------------------------------------------------*/



#footer{

	position: relative;

	color: #fff;

	background-color: #000;

	background-image: url(../img/footer-glow.png);

	background-repeat: no-repeat;

	background-position: center top;

	margin-top: -20px;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #FFF;

}



/* FOOTER - COLS ------------------------------------------------------------*/



#footer-cols{

	display: block;

	overflow: hidden;

	color: #bbbaba;

	line-height: 1.5em;

	text-align: left;

}



#footer-cols li.col{

	display: block;

	font-size: 12px;

	width: 282px;

	float: left;

	margin-left: 30px;

	margin-bottom: 20px;

}



#footer-cols li.col>h6{

	color: #d7d7d7;

	margin-top: 30px;

	margin-bottom: 20px;

	text-shadow: 0px -2px rgba(0, 0, 0, .8);

}



#footer-cols li.clear-col{ clear:left; }



#footer-cols li.col ul{

	display: block;

}



#footer-cols li.col ul li{

	display: block;

	line-height: 1.7em;

}





#footer-cols li.col ul li.page_item{

	display: block;

	line-height: 2.5em;

	padding-left: 17px;

	border-top: 1px solid #4a4a4a;

	border-bottom: 1px solid #000;

	background: url(../img/footer-bullet.png) no-repeat 0px 10px;

}



#footer-cols li.col ul li:first-child{ border-top: none; }



#footer-cols li.col ul li:last-child{ border-bottom: none; }



#footer-cols li.col ul li a{

	text-decoration: none;

	color: #bbbaba;

}



#footer-cols li.col ul li a:hover{

	color: #fff;

}



/* FOOTER BOTTOM --------------------------------------------------------*/



#bottom{

	position: relative;

	width: 100%;

	font-size: 12px;

	line-height: 1.5em;

	line-height: 60px;

	color: #868686;

	margin-top: -20px;

	background-image: url(../img/bottom-shadow.png);

	background-repeat: repeat-x;

}



#bottom #bottom-text{

	width: 900px;

	overflow: hidden;

	margin-left:-200px;

	text-align: right;

}



#bottom a{

	color: #FFF;

	text-decoration: none;

	font-size: 10px;

}







/* SOCIAL --------------------------------------------------------*/



.social{

	position: absolute;

	top: 15px;

	right: 0px;

	display: block;

	overflow: hidden;

}



.social li{

	display: block;

	width: 32px;

	height: 32px;

	float: left;

	margin-right: 10px;

	margin-bottom: 10px;

}









#bottom .social a{

	display: block;

	width: 32px;

	height: 32px;

	text-indent: -9000px;

}



#bottom .social a:hover{

	background-position: 0px -32px;

}





.building {

	height: 200px;

	width: 330px;

	margin-top: -50px;

	float: right;

	background-image: url(../images/banner.png);

	background-position: right;

	background-repeat: no-repeat;

}

.about {

	width: 300px;

	padding: 10px;

	height: 130px;

	color: #FFF;

}

.TOP {

	background-image: url(../images/TOP.png);

	float: right;

	width: 660px;

	height: 150px;

}

.TOP1 {

	background-image: url(../images/top1.png);

	float: right;

	width: 660px;

	height: 150px;

}

.TOP2 {

	background-image: url(../images/top2.png);

	float: right;

	width: 660px;

	height: 150px;

}

.TOP3 {

	background-image: url(../images/top4.png);

	float: right;

	width: 660px;

	height: 150px;

}

.TOP4 {

	background-image: url(../images/top5.png);

	float: right;

	width: 660px;

	height: 150px;

}

.sliderholder {

	height: 100px;

	width: 960px;

}

.sliderinside {

	height: 100px;

	width: 960px;

}

/* footer */



.innovation {

	height: 50px;

	width: 260px;

	background-color: #022F48;

	float: left;

	padding-top: 35px;

	padding-bottom: 65px;

	padding-left: 60px;

	color: #CCC;

}

.cap {

	font-size: 36px;

}

.white {
	font-size: 12px;
	color: #000000;

}

.mapgoogle {

	height: 200px;

	width: 280px;

	margin-left: -80px;

	background-color: #023855;

}

#side {

	position:fixed;

	width:69px;

	height:200px;

	z-index:1;

	top: 240px;

	float: right;

	clear: right;

	right: -30px;

	background-image: url(../images/social_media.PNG);

	background-repeat: no-repeat;

	padding-top: 0px;

	padding-right: 15px;

	padding-bottom: 15px;

	padding-left: 20px;





}

#top .wrap_fullwidth .content_fullwidth{



}

#main .center{

padding-top: 0;

overflow: visible;

}



#info {

bottom:17px;

padding:0 0 30px;

position:relative;

margin:0 0 30px;

}



#top .info_noslide{

margin:4px 0 12px 0;

padding:23px 0 26px;

position:relative;

bottom: auto;

}



.latest_work, .show_portfolio{

text-transform: uppercase;

float:left;

font-weight: bold;

display: block;

font-size: 11px;

}



#top .show_portfolio{

float: right;

padding-right:20px;

}



#top .portfolio_item{

font-size: 12px;

line-height: 1.7em;

padding:0 0 27px 0;

}



.portfolio_item .item_data{

	padding: 6px;

	width: 250px;

	float: left;

	margin-right: 6px;

	-moz-border-radius: 4px 40px 4px 4px;

	-webkit-border-radius: 4px 0px 4px 4px;

	border-radius: 4px 4px 4px 4px;

}



#top .portfolio_item img, #top .portfolio_item a img{

border: none;

display: block;

margin-bottom: 5px;

}



#top .portfolio_item h2{

font-size: 13px;

font-weight: bold;

text-transform: uppercase;

padding:1px 1px 3px 1px;

border: none;

}



.category, .date, .post_data .comments{

	display: block;

	float: left;

	font-size: 11px;

	font-weight: bold;

	height: 35px;

	padding-top: 0;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 20px;

}



#top .portfolio_item .date{

float: right;

padding:0 20px 0 0;

}



.portfolio_item .entry{

	padding-top: 1px;

	/* [disabled]padding-right: 1px; */

	padding-bottom: 10px;

	padding-left: 1px;

	margin-top: 4px;

}



/*blog*/



#top .entry{

margin-left:0;

}



.post_data .date,  .post_data .category, .post_data .comments{

margin-right:20px;

}



.entry_content{

clear:both;

position: relative;

float: left;

width: 100%;

padding-bottom: 30px;

overflow: hidden;

}



.image_border{

padding: 10px 0 20px 0;

}



.entry img{

padding:5px;

display: block;

}







.content_one_third img{

max-width:250px;

}



.content_two_third img{

max-width:608px;

}



#sidebar img{

max-width:268px;

}





.more-link{

display:block;

font-size:11px;

font-weight:bold;

line-height:20px;

margin:8px 0 0;

padding:0 20px 0 0;

width:62px;

}



.entry_content h1, .entry_content h2, .entry_content h3, .entry_content h4, .entry_content h5, .entry_content h6{

padding-top:20px;

}



/*pagination*/



#top .pagination {

clear:both;

padding:0 0 60px 0;

position:relative;

z-index:3;

}



#top .pagination span, #top .pagination a {

display:block;

float:left;

font-size:11px;

line-height:13px;

margin: 2px 2px 2px 0;

padding:6px 9px 5px 9px;

text-decoration:none;

width:auto;

}





#top .pagination .current{

font-size:11px;

padding:6px 9px 5px 9px;



}

/************************************************************************

CONTACT FORM

*************************************************************************/



fieldset{

	border: none;

	color: #AA7F00;

}



.ajax_form .text_area{

padding:10px;

width:500px;

}



.ajax_form .text_input{

width:250px;

margin-right:10px;

}



.ajax_form h3{

border:none;

}



.ajax_form p{

padding: 0 0 10px 0;

}



.ajax_form label{

font-size: 11px;

font-weight: bold;

}

ckground: transparent url('../images/skin1/bg.png') repeat top left;

color:#777;

}



#main, #second_header{

background: #fff;

}



/************************************************************************

FEATURED

*************************************************************************/



#feature_background{

background:#fff url('../images/skin1/bg_featured.png') no-repeat center 301px;

}



.bottom_right_rounded_corner, .bottom_left_rounded_corner, .top_right_rounded_corner, .top_left_rounded_corner{

background:transparent url('http://www.kriesi.at/demos/elementia/water/images/skin1/rounded.png') no-repeat;

}



.bottom_right_rounded_corner{background-position: bottom right;}

.bottom_left_rounded_corner{background-position: bottom left;}

.top_right_rounded_corner{background-position: top right;}

.top_left_rounded_corner{background-position: top left;}



.slidercontent{

color:#555;

}









#breadcrumb_wrap{

background: #f5f5f5;

border-top:1px solid #d1d1d1;

}



#head, #footer, #footer_bottom{

color:#fff;

}







.social_bookmarks .rss a{background: transparent url(../images/skin1/rss_16.png) 0 0  no-repeat;}

.social_bookmarks .facebook a{background: transparent url(../images/skin1/facebook_16.png) 0 0  no-repeat;}

.social_bookmarks .twitter a{background: transparent url(../images/skin1/twitter_16.png) 0 0  no-repeat;}

.social_bookmarks .flickr a{background: transparent url(../images/skin1/flickr_16.png) 0 0  no-repeat;}

.social_bookmarks .skype a{background: transparent url(../images/skin1/skype_16.png) 0 0  no-repeat;}



/*head searchform*/



#head #s{

background: #fff;

color:#555;

}



#head #searchsubmit{

background: transparent url(../images/skin1/search.png) 2px center  no-repeat;

}



/*nav*/



#nav a{

color:#555;

}



#nav a:hover, #nav .current a, #top #nav li:hover a{

color:#fff;

background: #333;

}



#top #nav ul{

background: #333;

}



#top #nav ul a{

color: #fff;

}



#top #nav ul a:hover{

color: #333;

background: #fff;

}





/*featured*/



.feature_excerpt{

background: #fff;

}



.featured a{

color: #444;

}



.featured a:hover{

color: #777;

}

/*main content*/

#info{

border-bottom:1px solid #ccc;

color:#555;

}



.info_noslide{

border-top:1px solid #ccc;

}



.show_portfolio, .more-link{

background: transparent url(../images/skin1/icon_next.png) right 2px  no-repeat;

}



.show_portfolio:hover{

text-decoration: none;

color: #777;

}



.portfolio_item .item_data{

	background-color: #000;

}



.category a, .date,  .comments a{

	color: #51BAE6;

}

.portfolio_item{

background: transparent url(http://www.kriesi.at/demos/elementia/water/images/skin1/bg_portfolio_item.png) center bottom  no-repeat;

}



.category{

background: transparent url(../images/skin1/icon_category.png) left 2px  no-repeat;

}



.date{

	padding-right: 20;

	background-color: transparent;

	background-repeat: no-repeat;

	background-position: left 2px;

}



.post_data .comments{

background: transparent url(../images/skin1/icon_comments.png) left 2px  no-repeat;

}



.portfolio_item .date{

	background-color: transparent;

	background-repeat: no-repeat;

	background-position: right 2px;

}

/*blog*/



.entry img{

background: #fff;

border:1px solid #ccc;

}



.image_border{

background: transparent url(http://www.kriesi.at/demos/elementia/water/images/skin1/bg_blog_image.png) bottom center  no-repeat;

}



.latest_work, .show_portfolio, .more-link{

color:#555;

}



/*pagination*/



#top .pagination span, #top .pagination a{

color:#fff;

background: #555;

}



#top .pagination a:hover{

color:#fff;

background: #777;

}



#top .pagination .current{

background: #29ABE2;

color:#fff;

}

#sc-contact-form,

#contactForm,

#commentform,

#contactForm{

	

}



#sc-contact-form input,

#sc-contact-form textarea,

.admin-form input,

.admin-form textarea,

#contactForm input,

#contactForm textarea,

#commentform input,

#commentform textarea{

	padding: 10px 15px;

	background: #fff;

	border: 1px solid #ccc;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

}



#sc-contact-form input,

.admin-form input,

#contactForm input,

#commentform input{

	width: 282px;

}



#sc-contact-form textarea,

.admin-form textarea,

#contactForm textarea,

#commentform textarea{

	width: 380px;

}



#sc-contact-form #submit,

.admin-form #submit,

#contactForm #submit,

#commentform input#submit{

	width: 76px;

	margin: 21px 0px;

	padding: 5px 0px;

	color: #f1f1f1;

	

	background: #515558;

	background: -webkit-gradient(linear, left top, left bottom, from(#515558), to(#131313)); 

	background: -moz-linear-gradient(top,  #515558,  #131313);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515558', endColorstr='#131313', GradientType=0);

	

	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,.5); 

	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,.5); 

	box-shadow: 0px 1px 2px rgba(0,0,0,.5);

	

	border: 1px solid transparent;

}



#sc-contact-form #submit:hover,

.admin-form #submit:hover,

#contactForm #submit:hover,

#commentform input#submit:hover{

	background: #515558;

	background: -webkit-gradient(linear, left top, left bottom, from(#131313), to(#515558)); 

	background: -moz-linear-gradient(top,  #131313,  #515558);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#131313', endColorstr='#515558', GradientType=0);

	

	

	

}



#sc-contact-form input,

#sc-contact-form textarea,

.admin-form input,

.admin-form textarea,

#contactForm input,

#contactForm textarea,

#commentform input,

#commentform textarea{

	color: #606060;

	font-size: 14px;

}



#sc-contact-form label,

.admin-form label,

#contactForm label,

#commentform label{

	display: block;

	font-size: 14px;

	line-height: 2.5em;

	font-weight: light;

}
#container .conteHomeRight1 .conttextblue1 p {
	color: #FFFFFF;
}
